Accepted:
hdf5-helpers_1.8.8-8_amd64.deb
  to main/h/hdf5/hdf5-helpers_1.8.8-8_amd64.deb
hdf5-tools_1.8.8-8_amd64.deb
  to main/h/hdf5/hdf5-tools_1.8.8-8_amd64.deb
hdf5_1.8.8-8.debian.tar.gz
  to main/h/hdf5/hdf5_1.8.8-8.debian.tar.gz
hdf5_1.8.8-8.dsc
  to main/h/hdf5/hdf5_1.8.8-8.dsc
libhdf5-7-dbg_1.8.8-8_amd64.deb
  to main/h/hdf5/libhdf5-7-dbg_1.8.8-8_amd64.deb
libhdf5-7_1.8.8-8_amd64.deb
  to main/h/hdf5/libhdf5-7_1.8.8-8_amd64.deb
libhdf5-dev_1.8.8-8_amd64.deb
  to main/h/hdf5/libhdf5-dev_1.8.8-8_amd64.deb
libhdf5-doc_1.8.8-8_all.deb
  to main/h/hdf5/libhdf5-doc_1.8.8-8_all.deb
libhdf5-mpi-dev_1.8.8-8_amd64.deb
  to main/h/hdf5/libhdf5-mpi-dev_1.8.8-8_amd64.deb
libhdf5-mpich2-7-dbg_1.8.8-8_amd64.deb
  to main/h/hdf5/libhdf5-mpich2-7-dbg_1.8.8-8_amd64.deb
libhdf5-mpich2-7_1.8.8-8_amd64.deb
  to main/h/hdf5/libhdf5-mpich2-7_1.8.8-8_amd64.deb
libhdf5-mpich2-dev_1.8.8-8_amd64.deb
  to main/h/hdf5/libhdf5-mpich2-dev_1.8.8-8_amd64.deb
libhdf5-openmpi-7-dbg_1.8.8-8_amd64.deb
  to main/h/hdf5/libhdf5-openmpi-7-dbg_1.8.8-8_amd64.deb
libhdf5-openmpi-7_1.8.8-8_amd64.deb
  to main/h/hdf5/libhdf5-openmpi-7_1.8.8-8_amd64.deb
libhdf5-openmpi-dev_1.8.8-8_amd64.deb
  to main/h/hdf5/libhdf5-openmpi-dev_1.8.8-8_amd64.deb
libhdf5-serial-dev_1.8.8-8_amd64.deb
  to main/h/hdf5/libhdf5-serial-dev_1.8.8-8_amd64.deb


Changes:
hdf5 (1.8.8-8) unstable; urgency=low
 .
  * Change the dependency of hdf5-tools from libhdf5-7 (= ${binary:Version})
    =>  ${shlibs:Depends}. It should relax the dependency.
    Thanks to Julien Cristau for the fix.
  * Standards-Version updated to version  3.9.3


Override entries for your package:
hdf5-helpers_1.8.8-8_amd64.deb - optional science
hdf5-tools_1.8.8-8_amd64.deb - optional science
hdf5_1.8.8-8.dsc - source libs
libhdf5-7-dbg_1.8.8-8_amd64.deb - extra debug
libhdf5-7_1.8.8-8_amd64.deb - optional libs
libhdf5-dev_1.8.8-8_amd64.deb - optional libdevel
libhdf5-doc_1.8.8-8_all.deb - optional doc
libhdf5-mpi-dev_1.8.8-8_amd64.deb - extra libdevel
libhdf5-mpich2-7-dbg_1.8.8-8_amd64.deb - extra debug
libhdf5-mpich2-7_1.8.8-8_amd64.deb - extra libs
libhdf5-mpich2-dev_1.8.8-8_amd64.deb - extra libdevel
libhdf5-openmpi-7-dbg_1.8.8-8_amd64.deb - extra debug
libhdf5-openmpi-7_1.8.8-8_amd64.deb - extra libs
libhdf5-openmpi-dev_1.8.8-8_amd64.deb - extra libdevel
libhdf5-serial-dev_1.8.8-8_amd64.deb - optional libdevel

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to